body {
    font-family: 'Inter', sans-serif;
    color: #1a202c;
    background-color: #e2e8f0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.result-container {
    min-height: 100px;
}

.animate-pulse {
    animation: pulse 2s cubic-bezier(0.4, 0, 0.6, 1) infinite;
}

.alerta {
    color: red;
    animation: pulse 1s infinite;
    margin-top: 20px;
    font-size: smaller;
}

.textodelink {
    color: #1b8efa;
    text-decoration: none;
}

a {
    text-decoration: none
}

.botao {
    text-decoration: none;
    color: #ffffff;
    background-color: #0084ff;

}

h1 {
    color: #1b8efa;
}

.nav a {
    border-color: #1b8efa;
}

@keyframes pulse {

    100% {
        opacity: 1;
    }

    75% {
        opacity: .75;
    }

    50% {
        opacity: .5;
    }

    75% {
        opacity: .75;
    }
}

footer {
    bottom: 0px;
    width: 100%;
    position: fixed;
    z-index: 999;
    color: #1a202c;
    background-color: #c9c9c9;
}

nav {
    top: 0px;
    width: 100%;
    position: fixed;
    z-index: 999;
    color: #1a202c;
    background-color: #c9c9c9;
}

.github {
    z-index: 999999;
    position: fixed;
    bottom: 25px;
    height: 60px;
    width: 60px;
    right: 25px;
    border-radius: 100%;
    overflow: hidden;
}

.CV {
    width: 100%;
    height: 100%;
    object-fit: cover;
}